Release Candidate — the API is undergoing final validation before general availability, and minor changes may still occur.
Hellomateo API Documentation
External Systems

List External Systems

GET
/v1/external-systems

Returns a paginated list of external Systems.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

type?string

Type of the resource.

type[in]?string

Filters by any of the supplied type values.

limit?integer

Maximum number of resources to return.

Default10
Range0 <= value <= 100
page_token?string

Opaque token returned by a previous page request.

Length1 <= length

Response Body

application/json

curl -X GET "https://api.getmateo.com/v1/external-systems"
{  "object": "list",  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "type": "string",      "name": "string",      "external_id": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "next_page_url": "string",  "previous_page_url": "string"}